var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
const logCtl = system.getObject("web.common.oplogCtl");
class PmProjectCtl extends CtlBase{
   constructor(){
     super("pm",CtlBase.getServiceName(PmProjectCtl));
   }
}
module.exports=PmProjectCtl;
